.copy { font-size: 0.9rem; line-height: 1.2rem }
.name1 {
	width: 880px;
	margin:5px auto;
	padding: 10px;
	color: #222222;
	font-size: 1rem;
	line-height: 1.5rem;
	background-color:#F7DBE0;
	border: 1px solid #F7DBE0;
	border-radius: 4px;
    position:relative;
	}
.body { color: #000000; font-size: 1rem;  }
.que1 { color: #7B68EE; font-size: 1rem font-weight: 600}
.headline { color: #FF3366; font-size: 20pt; line-height: 20pt ; font-weight: 600}
table tr td a:hover { color: #ff0000; text-decoration: underline ; background-color : gold }
#tb {
	width: 100%;
	table-layout: fixed;
}
